<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    xmlns:tools="http://schemas.android.com/tools">

    <ImageView
        android:id="@+id/iv_tool_icon"
        android:layout_width="@dimen/convert_240px"
        android:layout_height="@dimen/convert_240px"
        android:background="@drawable/bg_cook_tool"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="@dimen/convert_60px"
        android:scaleType="fitCenter"
        tools:src="@drawable/ic_cook_tool1"
        android:elevation="@dimen/convert_15px"/>

    <com.develop.food.base.widgets.MarqueeTextView
        android:id="@+id/tv_tool_name"
        android:layout_width="@dimen/convert_340px"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="@dimen/convert_35px"
        android:textColor="#6B6B6B"
        android:singleLine="true"
        android:ellipsize="marquee"
        android:focusable="true"
        android:textSize="@dimen/convert_39px"
        android:gravity="center"
        tools:text="AAAAAA"/>

</LinearLayout>